Bug 187623 - gwget libglade error on core 5
gwget libglade error on core 5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gwget (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-01 18:43 EST by Christoph Wickert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-02 08:30:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 332770 None None None Never

  None (edit)
Description Christoph Wickert 2006-04-01 18:43:32 EST
Description of problem:
gwget is completely unusable on Core 5

Version-Release number of selected component (if applicable):
gwget-0.97-2.fc5
libglade2-2.5.1-4.fc5.1

How reproducible:
always

Steps to Reproduce:
1. start gwget on core 5
  
Actual results:
Nor buttons or menu work, only the panel icon reacts when clicked. On close
gwget will crash. libglade errors for every button & menu entry:

(gwget:19090): libglade-WARNING **: could not find signal handler
'on_main_window_delete_event'.

(gwget:19090): libglade-WARNING **: could not find signal handler
'on_file_menuitem_activate'.

(gwget:19090): libglade-WARNING **: could not find signal handler
'on_boton_pref_clicked'.

[...]

Additional info:
Same as http://bugzilla.gnome.org/show_bug.cgi?id=332770
Comment 1 Thorsten Leemhuis 2006-04-02 08:30:58 EDT
Fixd in cvs, updated version build.

BTW: Are you interested in taking over gwget? I don't use it anymore and it
would probably better if someone who actually uses it maintains it in extras.
Comment 2 Christoph Wickert 2006-04-02 10:18:48 EDT
Ok, I will do.

Note You need to log in before you can comment on or make changes to this bug.